<component name="ArtifactManager">
  <artifact type="jar" name="calkkkkk:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/calkkkkk_jar</output-path>
    <root id="archive" name="calkkkkk.jar">
      <element id="module-output" name="calkkkkk" />
    </root>
  </artifact>
</component>